Subject: [lojban] Re: bridling hostility (was: RE: Re: the ethics of the HTML content meta tag

From: Jordan DeLong <[email-masked]>
Date: Thu, 12 Dec 2002 11:15:11 -0600

On Thu, Dec 12, 2002 at 05:15:54PM +0200, Robin Turner wrote:
> And Rosta wrote:
> >Jordan:
> > >I don't think *anyone* has supported your "'Loglan' is the english
> > >word for 'lojban'" crap (excepting you).
> > >
> > >Anyway; if you really want to abuse meta tags so badly, how about
> > >you put up your own lojban site? No one is stopping you...
> >
> >Steven is advocating what he thinks is best for Lojban, and best for 
> >official
> >LLG policy, not what he thinks is best for him. He is clearly not speaking
> >out of a yen to abuse meta tags. The list would be a happier place if you
> >respected that his intentions are honourable, and replied simply that
> >"your idea has been considered inappropriate for the following reasons...
> >and this is why it hasn't won support".

I think he *is* speaking out of a yen to abuse meta tags (though
certainly he wouldn't consider it abuse). He's not satisfied with
them either---he wants the <title> tag changed to try to fool search
engines. Furthermore I doubt that he is actually speaking out of
what he thinks is "best for lojban"---the whole "LLG Loglan" thing
is essentially trolling, designed to piss people off and nothing
else.

It's quite incredible really.

Anyway, I was just pointing out that *nobody* supports his position
(or if they do they haven't said it), and that lojban.org does not
have a monopoly on Lojban web pages.

> >I have a sense that the atmosphere of the list is a little less collegial
> >than it used to be, and that insults and adhominems are becoming more
> >common.
> >
> 
> It was pretty vituperous about six years ago, if I remember rightly. 
> There were just fewer people around to vituperate, and the vituperations 
> tended to be about more obscure issues.
> 
> I agree that a little more politeness is in order. Perhaps we could 
> agree that all insulting messages should be posted in Lojban. If 
> nothing else it would be more amusing:

.u'i I don't feel I was being insulting in this particlar message,
though. Or rather, I don't feel it was out of proportion to the
tone of this thread.

> le do mamta cu nalrebysmacu .ije le do patfu se steci le panci pei jbari 
> .i mi carna gi'e sputu fo do
> 
> (sorry, I'm not up to coining a lujvo/fu'ivla for "elderberry" at the 
> moment, nor to rendering "in your general direction")

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku